
Lookup Editor - Bug #2243

Import doesn't appear on KV store lookups

04/20/2018 06:19 AM - Luke Murphey

Status: Closed Start date: 04/20/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 507 - 04/26/2018 07:20 PM - lukemurphey

Fixing import modal that didn't work

Reference #2243

History

#1 - 04/26/2018 07:20 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
